Bug 653782 - [hi_IN] problems with hi-remington layout
Summary: [hi_IN] problems with hi-remington layout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: m17n-contrib
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Parag Nemade
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On: 591810
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 06:36 UTC by Parag Nemade
Modified: 2011-05-19 12:59 UTC (History)
5 users (show)

Fixed In Version: m17n-contrib-1.1.10-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 591810
Environment:
Last Closed: 2011-05-19 12:59:24 UTC


Attachments (Terms of Use)
patch (3.83 KB, patch)
2010-11-16 06:41 UTC, Parag Nemade
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0544 normal SHIPPED_LIVE m17n-contrib bug fix and enhancement update 2011-05-18 17:57:31 UTC

Description Parag Nemade 2010-11-16 06:36:37 UTC
+++ This bug was initially created as a clone of Bug #591810 +++

Description of problem:
We cant type"आप" using regington keyboard
But in Linux Fedora + IBUS + Remington, I HAVE to type
"shift h  + backspace + w +  [ + backspace "


Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1.try to type "आप"
2.
3.
  
Actual results:
no possible

Expected results:
person should able to

Additional info:
this is fix in upstream

--- Additional comment from updates@fedoraproject.org on 2010-05-13 14:15:42 IST ---

m17n-contrib-1.1.10-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/m17n-contrib-1.1.10-4.fc13

--- Additional comment from updates@fedoraproject.org on 2010-05-14 00:54:54 IST ---

m17n-contrib-1.1.10-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update m17n-contrib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/m17n-contrib-1.1.10-4.fc13

--- Additional comment from updates@fedoraproject.org on 2010-05-25 01:07:29 IST ---

m17n-contrib-1.1.10-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 1 Parag Nemade 2010-11-16 06:41:22 UTC
Created attachment 460748 [details]
patch

Comment 2 Parag Nemade 2011-01-07 04:31:01 UTC
To test this fix, try to type word "भूख" using the same sequence that used on Windows => "shift h  + k + w +  [ + k "

To type word "आप", you need to use input "v + k + i"

Comment 3 Parag Nemade 2011-01-07 04:40:45 UTC
Fixed in m17n-contrib-1.1.10-4.el6

Comment 6 errata-xmlrpc 2011-05-19 12:59:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0544.html


Note You need to log in before you can comment on or make changes to this bug.